/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        3.12
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

ul.jslider li{
    margin-right: 0px;
    cursor: pointer;
    /*width: 380px!important;*/
    padding: 0px 70px;
}
ul.jslider li.lslide.active{
border-right: #333 solid 1px;
}
ul.jslider .active +li{
border-right: #333 solid 1px;
}
.divi-carousel-base-wrap .divi-carousel-arrow.left {left: 0px !important;}
.partner-sponsor-section-tab .et_pb_text_inner p{color:#fff;line-height:1.3em;text-align:center;}
@media (max-width: 980px){.partner-sponsor-section-tab .et_pb_column .et_pb_module {margin-bottom: 10px !important;}}

.conference-committee-1 .et_pb_team_member_image{ float:left;}
.conference-committee .et_pb_team_member_image{ float:left;}
.conference-committee .et_pb_team_member_description{ float:left; width:60%;}
@media only screen and (max-width: 464px){
.conference-committee .et_pb_team_member_description{ width:100%;}
}
.cfa-section{margin-left:0px !important;}

.post-meta span{font-size:14px !important;}

#footer-info {
    font-size: 26px !important;
    font-weight: 700 !important;
    letter-spacing: 2px;
	float:none !important;
	line-height: 33px;
	text-align:center !important;
	text-transform: none !important;
	padding: 5% 0%;
}
.conference-committee .et_pb_team_member_image.et-waypoint.et_pb_animation_off.et-animated {
    float: left;
}
.contact-for-enquiries .et_pb_team_member_image.et-waypoint.et_pb_animation_off.et-animated {
    float: left !important;
}

@media only screen and (max-width: 767px){
	.cfa-section .et_pb_text_inner h1{text-align: center;}
	.cfa-section .et_pb_text_inner h2{text-align: center;}
	#footer-info{line-height: 32px !important;}
	.latest-posts-sec ul.jslider li{padding:0px !important; border-right:0px !important;}
	.latest-posts-sec{padding:0px !important;}
	.latest-posts-sec .et_pb_4divi_cps_0 .et_pb_post .entry-title{padding-bottom: 10px;}
	.conference-committee .et_pb_team_member_image.et-waypoint.et_pb_animation_off.et-animated {float: none !important; margin: 0 auto;}
	.conference-committee .et_pb_team_member_description p,.conference-committee .et_pb_team_member_description a{font-size: 15px;}
	.abstract-form .frm_checkbox label{font-size: 15px !important;}
	.abstract-form .frm_dropzone.dz-clickable{width:100% !important;}
	.abstract-form input[type='text'], .abstract-form input[type='email']{width: 100% !important;}
	
}

@media only screen and (max-width: 980px){
	.latest-posts-sec ul.jslider li{padding: 0px 10px;}
}
@media only screen and (min-width: 1900px){
	#logo {padding-left: 70px;}
}
@media (min-width: 980px) and (max-width: 1600px){
	#logo {padding-left: 40px;}
}
@media only screen and (min-width: 981px){
.et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a {
    padding-bottom: 22px !important;}
}

nav#top-menu-nav ul li a {
    text-transform: uppercase !important;
}

.partner .et_pb_gallery_caption{line-height:15px !important; padding-top:10px;}
.partner .et_pb_text_inner{ color:#fff; font-size:13px;line-height: 16px;}
.partner .et_pb_image{ padding-bottom:10px;} 
.partner-sponsor-section .et_pb_gallery_item{margin-bottom: 0px !important;}

.abstract-form label.frm_primary_label {color: #F1EBE6 !important;font-weight: normal !important; font-size:18px!Important; padding-bottom:5px!important;}
.abstract-form .frm_description{color:#fff !important;font-size: 14px !important;}
.abstract-form .frm_checkbox label {color: #fff !important;padding: 15px;font-size: 20px !important;}
.abstract-form input[type='text'], .abstract-form input[type='email']{border-radius: 0px !important; width:70% !important; height:50px!important; background:#F1EBE6!important;}
.abstract-form textarea{border-radius: 0px !important; width:70%!important; height:200px!important;background:#F1EBE6!important;}
.abstract-form span.frm_icon_font.frm_upload_icon {display: none;}
.abstract-form span.frm_upload_text {display: none;}
.abstract-form .frm_small_text{display: none;}
.abstract-form .frm_compact_text {display: block !important; color: #d4145a;font-size: 18px;text-align: left;}
.abstract-form .frm_dropzone.dz-clickable{
	min-height: 50px !important;
    border: 1px solid #dfdfdf !important;
    background: #ffffff;
    padding: 12px 20px;
    border-radius: 0px !important;
    cursor: pointer;
    margin-top: 5px;
    line-height: 1.42857143;
    height: 50px; background:#F1EBE6!important;
	width:30%;
}
.abstract-form .frm_button_submit{text-transform: uppercase;border-radius: 0px !important;padding: 5px 40px !important;
    color: #d4145a !important;
    font-weight: 900 !important;
    font-size: 18px !important;}
.height-175{ height:175px; vertical-align:middle;}
.height-175 img{ display: block;
    margin-left: auto;
    margin-right: auto;}
.et_pb_team_member_image{ border:none!important;}
.frm_style_formidable-style.with_frm_style .frm_submit button{ height:50px!important; background:#F1EBE6!important; border:none;}		
/*.conference-committee .et_pb_team_member_description{ border:red solid 1px; max-width:300px;}*/

.abstract-form .frm_error {
    color: red !important;
    background: #fff;
    width: auto !important;
    height: auto !important;
    max-width: 10% !important;
}
.abstract-form .frm_dropzone .dz-message{margin:0px !important;}
#comment-wrap{ display:none;}
.abstract-form .frm_compact_text{ text-align:center;}

#main-footer .footer1 p a {
    font-size: 25px;
    font-weight: normal;
    color: #f1ebe6 !important;
}

#main-footer .container{
	    width: 89% !important;
    max-width: 89% !important;
}
#main-footer{ font-size:20px;}
.footer-widget{ border-right:1px solid #fff;}
#footer-widgets #nav_menu-2 li{ list-style:none; font-size:18px; text-transform:capitalize;}
#footer-widgets .footer-widget li:before {
    position: absolute;
    top: 9px;
    left: 0;
    border-width: 0px!important;
    border-style: solid;
    -webkit-border-radius: 0px!important;
    -moz-border-radius: 0px!important;
    border-radius: 0px!important;
    content: "";
}
#footer-widgets .footer-widget li{padding-left:0px !important;}
#footer-widgets .contact li{ text-align:right; line-height: 1.63em;}
#footer-widgets .contact ul li{color:#f1ebe6;}
#footer-widgets .menu-primary-main-menu ul li a{color:#f1ebe6 !important;}
#footer-widgets .contact li span{ padding-left:20px;}
.footer-social .icon{    
	border: 1px solid #fff;
    border-radius: 50%;
    padding: 17px;
    background: #fff;
	font-size: 20px;
    color: #d4145a !important;
}
.footer-social{
	float: right;
    padding-left: 18px;
    padding-top: 20px;
}
.footer-widget:nth-child(3) {
    border-right: none !important;
}
.textwidget.custom-html-widget ul.contact li {
    font-size: 18px;
}

.mobile_menu_bar:before {
    color: #d4145a !important;
}

/*@media (max-width: 980px){
	.et_header_style_left #logo{height: 40% !important;}}
}*/
  /* Changes mobile logo to specified image */
@media only screen and (max-width: 981px) {
#logo {
    content: url("http://nora.kaliber.is/wp-content/uploads/2018/08/logo_mobile.png");
  }
	header#main-header {
		height: 12%;}
}
.et_mobile_menu{
		background-color: #e7ddd3 !important;
}

@media only screen and (max-width: 767px){
	.title-22px-mob h1{font-size: 22px;}
}

/* 27-Aug-2018 */
#top-menu li li a {width: 210px !important;line-height:20px;}
.practical-info h1{margin-bottom:1.5em;}
.practical-desc{background:#f1ebe6;padding:40px;width:80%;}
.practical-desc h3{color:#000; font-weight:bold; margin-bottom: 0.6em; line-height: 1.3em;}
.practical-desc p{color:#000; padding-bottom: 1.2em; font-size: 20px; padding-right: 100px; line-height: 1.5em;}
@media only screen and (max-width: 981px){
	.practical-desc{padding:10px;width:100%;}
	.practical-desc p{padding-right: 0px;font-size: 18px;}
}
.speakers p{font-size:13px;}
@media only screen and (min-width: 1025px){
	.speakers .et_pb_text {width: 220px;}
}


@media only screen and (max-width: 981px){.abstract-form input[type='text'], .abstract-form input[type='email'], .abstract-form textarea{width:100% !important;}}
.frm_style_formidable-style.with_frm_style .frm_message, .frm_success_style {
    background-color: #F1EBE6!important; color:#d4145a!important; border:#F1EBE6 solid 1px!important;
}
.frm_style_formidable-style.with_frm_style .frm_message p {
    color: #d4145a!important;
}
.frm_style_formidable-style.with_frm_style .frm_error_style {
    background-color: #ccd2e2;
    border: 1px solid #ccd2e2;
    border-radius: 4px;
    color: #33407c;
}

/*************** PDF page ************/
#view #logo{display: block !important; margin: 0 auto; text-align: center; position: absolute; top: 10px; left: 35%;}
#list-view thead {border-top: 1px solid #000;}
#list-view { border-spacing: 0px !important;} 
#list-view tr td {border-bottom: 1px solid #000 !important; border-left: 1px solid #000; font-size:10px; padding:3px; width:5%; vertical-align:top;}
#list-view thead tr th { border-bottom: 1px solid #000 !important; border-left: 1px solid #000; border-top: 1px solid #000; font-size: 11px; line-height: 20px; /*background: #d4145a; color: #fff;*/padding:3px;}
#list-view .mobile_menu_bar:before{display:none;}
#view input[type="button"] {cursor: pointer;}


/***************** Detail entry styles **********************/
#detail-view{ width:90%; margin: 10px 0px; border-bottom: 5px solid #D4145C; }
#detail-view tr th {font-size:15px; padding:10px 0px;vertical-align:top; width:30%; text-align:left;border-bottom: 1px solid #ccc !important;}
#detail-view tr td {font-size:15px; padding:10px 0px;vertical-align:top; width:80%; text-align:left;border-bottom: 1px solid #ccc !important;}
#detail-wrapper{ width:90%; margin:0px auto;}


.page-id-115922 #wp-admin-bar-search{display:none;}

.et_fullscreen_slider .et_pb_slides,
.et_fullscreen_slider .et_pb_slide,
.et_fullscreen_slider .et_pb_container {
    min-height: 90% !important;
    height: 100% !important;
}

#top-menu li{
	padding-right: 50px !important;
}
@media screen and (min-width: 981px) and (max-width:1365px){
	#top-menu li{
	padding-right: 32px !important;
	}
.cfa-section .et_pb_text_1 h2{font-size: 30px;letter-spacing: 1px;}.speakers .et_pb_text h2{line-height:1em;}
.speakers .et_pb_text {width: 180px;}
.et_pb_section_parallax .et_pb_parallax_css, .et_pb_slides .et_parallax_bg.et_pb_parallax_css {
    background-attachment: relative;
}
.et_pb_button{ font-size:18px;}	
.et_pb_section_parallax .et_pb_parallax_css, .et_pb_slides .et_parallax_bg.et_pb_parallax_css {
    background-attachment: relative;
}
}

@media only screen and (max-width: 767px){.cfa-section .et_pb_text_3 h2 {font-size: 30px !important;}}